<!-- canonical: https://docs.costplus.io/api-reference/orders/listRefunds -->

> Retrieve all refund orders associated with the specified order.
# List refunds for an order

Retrieve all refund orders associated with the specified order.

## Endpoint

```
GET /orders/{id}/refunds
```

## Authentication

HTTP Basic — use your API key as the username with an empty password.

```bash
curl -u YOUR_API_KEY: https://api.costplus.online/v1/orders/{id}/refunds/
```

## Parameters

| In | Name | Type | Required | Description |
|---|---|---|---|---|
| path | `id` | string | yes | Order identifier |

## Responses

### 200 — A collection of refund orders

### 401 — Invalid or missing API key

### 403 — No authorization for the requested resource

## cURL

```bash
curl -u YOUR_API_KEY: \
  https://api.costplus.online/v1/orders/4851e31c-4137-4e91-95ef-1df945ee76a2/refunds/
```
